{
  "seite": "234",
  "name": "SEELENTIER ERKENNEN",
  "probe": ["IN", "IN", "CH"],
  "probenMod": "(+MR)",
  "technik": "Die Hexe konzentriert sich auf ihr Seelentier und versucht damit, das der Zielperson zu erkennen.",
  "zauberdauer": "10 Aktionen",
  "wirkung": "Die Hexe erkennt das Seelentier der Zielperson als durchscheinendes Bild über deren Gesicht. Es offenbart die tiefste Wesensart des Zielwesens. Einige Beispiele für Seelentiere: Affe (schelmisch, kindisch, zu Späßen aufgelegt), Eule (verschwiegen, wachsam, heimlich), Falke (stolz, selbstbewusst, Autorität ausstrahlend), Hund (treu, loyal, pflichtbewusst), Katze (leidenschaftlich, verspielt oder grausam), Kröte (erdverbunden, geduldig, ruhig), Rabe (träumerisch, seherisch begabt), Schlange (gelehrig, klug, gefährlich), Spinne (tückisch, planvoll), Wildkatze (eigensinnig, unabhängig). Das Seelentier kann Hinweise auf Charakter und Verhalten geben, doch seine Interpretation ist subjektiv und abhängig vom Betrachter.",
  "kosten": "7 AsP",
  "zielobjekt": "Einzelperson",
  "reichweite": "3 Schritt",
  "wirkungsdauer": "20 Aktionen, danach verblasst das Bild",
  "modifikationen": "Zauberdauer, Erzwingen, Reichweite, Wirkungsdauer",
  "varianten": {},
  "reversalis": "Das Gegenüber erkennt das Seelentier der Hexe.",
  "antimagie": "Kann in einer Zone des HELLSICHT STÖREN nur erschwert gewirkt werden. Antimagie kann den Zauber während der Zauberdauer oder Wirkungsdauer gezielt beenden.",
  "merkmal": ["Hellsicht"],
  "komplexität": "C",
  "repräsentation": "Hex 3, Elf 1",
  "info": "Ein altes Mysterium der Hexen, das zur Zeit Borbarads wieder an Bedeutung gewann. Einige Elfen beherrschen den Spruch ebenfalls, sind aber uneins mit den Hexen über die wahre Natur der Seelentiere. Das Seelentier offenbart archetypische Charakterzüge, kann sich jedoch im Laufe des Lebens verändern. Es steht nicht zwingend mit Zwölfgöttern oder magischen Wesen in Verbindung."
}
